#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

CLIPPER GETWINDOW()
{
   _retni( GetWindow( _parni( 1 ),        // hWnd
                      _parni( 2 ) ) );    // relationShip flag
}
